﻿

.sidebartitlecategory { border-bottom:1px solid #3698C9; width:100%; padding:3px 10px; background-color:#3698C9; color:#ffffff }
.sidebartitlecategory span {color:#ffffff; font-size:18px; font-weight:normal}

.productcontainer {width:100%; max-width:360px; border:2px solid #EAECEC; padding:10px; box-sizing:border-box; margin-bottom:30px; background-color:#ffffff; position:relative}
.productcubepname {color:#000000; font-weight:bold; font-size:16px}
.productcubepdesc {color:#000000; font-weight:bold; font-size:14px}
.productcubepmodel {color:#000000;  font-size:14px}
.productcubeprice {color:#000000; font-weight:bold; font-size:20px}
.productcubepricetext {color:#000000;  font-size:14px}

.tavitsale {position:absolute; background-color:#F4053A; color:#ffffff;  padding:3px 12px; right:0px; top:10px}

.footerlinks {color:#ffffff; display:block}
.footerlinks:hover {color:#ffffff; text-decoration:underline}
.footertitle {color:#ffffff; font-weight:bold; font-size:16px;}

.pagetitle {width:100%;  box-sizing:border-box; padding:5px 0px; margin-bottom:20px; }
.pagetitle span {color:#000000; font-size:30px; font-weight:bold; }

.breadcramps {background:#ffffff; border:0px solid #DEDFDE; height:30px; line-height:30px; padding:0px 0px; box-sizing:border-box;}
.breadcramps a {font-size:16px; font-weight:bold; color:#000000}
.productpageimage {background:#ffffff; box-sizing:border-box;}

.sitebtn {cursor:pointer; background-color:#3698C9; color:#ffffff; padding:5px 15px; box-sizing:border-box; font-weight:bold; border:0px}
.sitebtn:hover {cursor:pointer; background-color:#23698C; color:#ffffff; padding:5px 15px; box-sizing:border-box; font-weight:bold; text-decoration:none}


.prodprice {color:#000000; font-weight:bold; font-size:36px}

.basketbg{
-webkit-box-shadow: 10px 2px 76px -6px rgba(133,133,133,1);
-moz-box-shadow: 10px 2px 76px -6px rgba(133,133,133,1);
box-shadow: 10px 2px 76px -6px rgba(133,133,133,1);
}

.ordertitles {    
    background-color: #F0F3F1;
    color: #3698C9;
    width: 100%;
    padding: 10px;
    font-size: 16px;
    font-weight: bold;
    box-sizing: border-box;}
.ordernumbers { background-color:#3698C9; border-radius:50%; text-align: center; color:#ffffff; font-weight:bold; font-size:14px; margin-left:10px; box-sizing:border-box; width:24px; height:24px; line-height:24px; display:block; float:right
}

input[type=radio], .radio-inline input[type=radio] {
    margin-right: -20px;
}
.checkbox label, .radio label {
    padding-right: 20px;
}
.list-group-item>.badge {
    float: left;
}
.list-group {
    padding-right: 0;
}

.topcart {
    color: #ffffff;
    text-decoration: none;
    font-size: 16px;
    display: inline-block;
    font-weight: bold;
}
.numberCircle {
    display: inline-block;
    height:20px; width:20px;
    border-radius: 50%;
    font-size: 16px;
    background-color: #23698C;
    color:#ffffff; text-align:center;
}
.topcart2 , .topcart2:hover  {
    color: #23698C;
    text-decoration: none;
    font-size: 16px;
    display: inline-block;
    font-weight: bold;
}
